/*
920px grid system ~ Core CSS.
10 Columns ~ Margin right: 20px

*/

/* clear
.clear:after, .row:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clear:after {   clear: both;}
.clear:before, .clear:after {
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
.clear:before, .clear:after {
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
} */

.clear {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_label {
	margin-right: 20px;
	display: inline;
    float: left;
}

.grid_10 {
	width: 920px;
}
	
.grid_9 {
	width: 826px;
}
	
.grid_8 {
	width: 732px
}

.grid_7 {
	width: 638px
}

.grid_6 {
	width: 544px;
}

.grid_5 {
	width: 450px;
}

.grid_4 {
	width: 356px;
}

.grid_3 {
	width: 262px;
}

.grid_2 {
	width: 168px;
}

.grid_1 {
	width: 74px;
}

.grid_label {
	width: 100px;
}